From eb87f6541003447aa627f7cc1179ec883cf2adf9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 08 2020 03:47:50 +0000
Subject: [PATCH 114/2232] Update to bazelbuild/rules_rust master branch


---

diff --git a/WORKSPACE b/WORKSPACE
index 2feb345..3e3baed 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -2,10 +2,10 @@ load("@bazel_tools//tools/build_defs/repo:http.bzl", "http_archive")
 
 http_archive(
     name = "io_bazel_rules_rust",
-    sha256 = "b7ac870f4cab1cd7e56fd2cbe303f63d78d21cc1a6e3922f21887d373c090e20",
-    strip_prefix = "rules_rust-5a679d418955a122798f42c7bb67c55ca68a2493",
-    # Master branch as of 2020-02-24
-    url = "https://github.com/dtolnay/rules_rust/archive/5a679d418955a122798f42c7bb67c55ca68a2493.tar.gz",
+    sha256 = "abc75a5b6c8eda46a3d141921841e3577e9707b32d4d5b5cc156f7b8b28631ad",
+    strip_prefix = "rules_rust-d97f99628439df8bec89f5b7bc439f9d43d1586b",
+    # Master branch as of 2020-03-07
+    url = "https://github.com/bazelbuild/rules_rust/archive/d97f99628439df8bec89f5b7bc439f9d43d1586b.tar.gz",
 )
 
 http_archive(

